bea_flutter_package 0.76.135

Flutter Android iOS

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

bea_flutter_package #

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

To find out more about BEA, visit the website: www.lumete.it

Getting Started #

This project is a starting point for a Dart package, a library module containing code that can be shared easily across multiple Flutter or Dart projects.

For help getting started with Flutter, view our online documentation, which offers tutorials, samples, guidance on mobile development, and a full API reference.

Flutter Version #

The recommended version of Flutter is as follows:

Flutter 1.17.1 • channel stable • https://github.com/flutter/flutter.git Framework • revision f7a6a7906b • 2020-05-12 18:39:00 -0700 Engine • revision 6bc433c6b6 Tools • Dart 2.8.2

Useful Command #

Command to regenerate the generated files to be launched in the root of the project where you need to regenerate

Command: flutter pub run build_runner build --delete-conflicting-outputs

Info #

*** ATTENZIONE *** Note: We still recommend adding Internet access permissions in the Manifest.xml of Android and in the IOS info.plist file.


  • Flutter SDK - Recommended Versions

Nome SDK: "flutter" Permessi: Nessuno Link: https://flutter.dev/docs/get-started/install Note: Versione:

Flutter 1.17.1 • channel stable • https://github.com/flutter/flutter.git Framework • revision f7a6a7906b • 2020-05-12 18:39:00 -0700 Engine • revision 6bc433c6b6 Tools • Dart 2.8.2

0
likes
70
pub points
24%
popularity

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

Homepage

Documentation

API reference

Uploader

partners@lumete.it

License

MIT (LICENSE)

Dependencies

connectivity, dio, f_logs, flutter, flutter_secure_storage, http, http_parser, json_annotation, mime, path

More

Packages that depend on bea_flutter_package